package com.base.core.utiles;

public class TimePattern {

	String timeformat="";
	String timezoneId="";
	
	public TimePattern()
	{
		timeformat="yyyy-MM-dd HH:mm:ss.SSS";
		timezoneId="GMT+0:00";
		
	}
	
	public TimePattern(String timeformat, String timezoneId)
	{
		this.timeformat=timeformat;
		this.timezoneId=timezoneId;
	}
	
	public String getTimeformat() {
		return timeformat;
	}
	public void setTimeformat(String timeformat) {
		this.timeformat = timeformat;
	}
	public String getTimezoneId() {
		return timezoneId;
	}
	public void setTimezoneId(String timezoneId) {
		this.timezoneId = timezoneId;
	}
	
}
